Subject: bug#37326: Tutorial and save current position

From: Sebastian Urban <[email-masked]>
Date: Fri, 6 Sep 2019 19:32:05 +0200

Hello,

I think there is a problem with "save tutorial position", which seems
to not check current saved file (tutorial/LANGUAGE.tut), where
I believe, current position is stored.  When I load saved position,
and kill tutorial buffer right after - even if I don't make a single
move/change - it asks me if I would like to save current position.
I think it should compare current position with the one in the
LANGUAGE.tut file, and then (according to the result) ask or not.

On the other hand if I type 'C-x C-c' it doesn't ask at all, which
I believe is also a problem.

S. U.

GNU Emacs 26.2 (build 1, i686-w64-mingw32) of 2019-04-13